
Figure - Bug #118199
Bug # 118072 (CLOSED): 【IOVDEV-28890】【IOVDEV-28945】【内部】【VC1】【0095】【台架】【EE环境】【副屏】【文件管理】按名称搜索文件，

界面无操作等待几分钟，出现约5-10分钟冻屏

请确认一下显示驱动 DRM模块下面的报错是否异常
2023-05-23 20:58 - CD SYSTEM-夏旭

Status: CLOSED Start date: 2023-05-23

Priority: Urgent Due date: 2023-05-26

Assignee: CDTS_TEST 王成 % Done: 100%

Category: BSP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 1

Resolution: DUPLICATE Degrated: --

Severity: Critical Verified Version:

Reproducibility: Frequently Fixed Version:

Test Type: IOT Root cause: 重复BUG，此票关闭,重复票号：118125

Description

./kernel/000150_kernel_00009_230519_171516.log.ing:433:05-19 17:17:10.432     0     0 E         : [drm:sde_sync_wait:51] [sde error]fence driver

name:kgsl-timeline timeline name:kgsl-3d0_9-ndroid.systemui(1864)-RenderThread(2122) seqno:0xcddf timeline:52702 queued:52704 retired:52702

signaled:0x0

./kernel/000150_kernel_00009_230519_171516.log.ing:434:05-19 17:17:10.432     0     0 E         : [drm:sde_plane_wait_input_fence:618] [sde

error]plane91 9999ms timeout on 6B67736C fd 35

./kernel/000150_kernel_00009_230519_171516.log.ing:435:05-19 17:17:10.432     0     0 E         : [drm:sde_fence_timeline_status:428] [sde error]drm

obj:crtc id:125 type:0xcccccccc done_count:13287 commit_count:13288

./kernel/000150_kernel_00009_230519_171516.log.ing:436:05-19 17:17:10.432     0     0 E         : [drm:sde_fence_timeline_status:428] [sde error]drm

obj:crtc id:177 type:0xcccccccc done_count:0 commit_count:0

./kernel/000150_kernel_00009_230519_171516.log.ing:437:05-19 17:17:10.432     0     0 E         : [drm:sde_fence_timeline_status:428] [sde error]drm

obj:connector id:29 type:0xc0c0c0c0 done_count:13287 commit_count:13288

./kernel/000150_kernel_00009_230519_171516.log.ing:438:05-19 17:17:10.432     0     0 E         : [drm:sde_fence_timeline_status:428] [sde error]drm

obj:connector id:46 type:0xc0c0c0c0 done_count:0 commit_count:0

./kernel/000150_kernel_00009_230519_171516.log.ing:439:05-19 17:17:10.432     0     0 E         : [drm:sde_sync_wait:51] [sde error]fence driver

name:kgsl-timeline timeline name:kgsl-3d0_9-ndroid.syst

History

#1 - 2023-05-23 21:26 - CDTS_TEST 王成

- Due date set to 2023-05-26

#2 - 2023-05-23 21:58 - CDTS-TEST 周婷

- Priority changed from Normal to Urgent

- Severity changed from Normal to Critical

#3 - 2023-05-24 19:08 - CD SYSTEM-夏旭

- Category set to BSP

#4 - 2023-05-25 14:46 - CD BSP-余霄

- Status changed from New to RESOLVED

- Assignee changed from CD BSP-余霄 to CDTS_TEST 王成

- % Done changed from 0 to 100

- Root cause set to 重复BUG，此票关闭,重复票号：118125
与118125为重复BUG，分析结果更新在该票中，此票关闭

#5 - 2023-06-02 19:27 - CD TEST-方永红

- Status changed from RESOLVED to VERIFIED

#6 - 2023-06-02 19:27 - CD TEST-方永红

- Status changed from VERIFIED to CLOSED

#7 - 2023-06-02 19:27 - CD TEST-方永红

- Resolution changed from -- to DUPLICATE

Files

000150_kernel_00009_230519_171516.log.ing 56 KB 2023-05-23 CD SYSTEM-夏旭
